body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

 

/* links  */

a:link, a:visited, a:active{
	font-size: 14pt;
	font-family: calibri;
	text-decoration:none;
	color: #666666;
 }

a:hover{
	color: #990000;
}


 
 .footer1
{ 
background-image:url(../images/footer2.jpg);background-repeat:no-repeat;
background-position:center top;
}
 

@font-face {
	font-family: cool_font;
	src: url('cool_font.ttf');
}

.font {
	font-family: calibri, verdana;
	src: url(../font/BANJOOB.TTF);
	font-size: 18px;
	color: #990000;
	font-weight: bold;
}

.text {
	font-family: calibri;
	font-size: 12pt;
	color: #000000;
}

.style1 {
	font-family: calibri;
	font-size: 12pt;
	color: #4C4C4C;
	font-weight: bold;
}

.style2 {
	font-family: calibri;
	font-size: 12pt;
	color: #96613D;
  }


/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;

}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
nav {
	height: 40px;
	width: 100%;
	font-size: 16pt;
	font-family: Calibri, Arial;
	font-weight:  normal;
	position: relative;
	color: #990000;
	text-align: center;
		
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	height: auto;
	  display: inline-block;
 }
nav li {
	display: inline;
	float: center;
}
nav a {
	color: #990000;
	display: inline-block;
	width: 220px;
	text-align: center;
	text-decoration: none;
	line-height: 30px;
	font-weight: bold;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	color: #FFFFFF;
	background-color: #990000;
}
nav a#pull {
	display: none;
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav { 
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #990000;
				width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('../nav-icon.png') no-repeat;
		width: 60px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: ;
	}
}
